<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $ArtistSelector = '';
  $ThisFile = 'current-month.php';

  $Path = str_replace('\\','/', __FILE__);
  $Path = str_replace('calendar/'.$ThisFile, '', $Path);

  include_once($Path."gigkalender.ini.php");
  include_once($Path."includes/error_reporting.php");
  include_once($Path."functions/standard.php");
  include_once($Path."includes/frontend_language_selector.php");
  
  $GigID = '';
  $timestamp = '';
  foreach ($_POST as $key => $value)
  {
    if (get_magic_quotes_gpc()) $$key = stripslashes($value);
    else $$key = $value;
  }
  foreach ($_REQUEST as $key => $value)
  {
    if (get_magic_quotes_gpc()) $$key = stripslashes($value);
    else $$key = $value;
  }
  echo '<div class="GigKalender">';
  if ($timestamp!="" AND $SetupFrontendCalendarGigDetailsURL=='')
  {
    $GigDetailsShown = true;
    include_once ($Path."calendar/showGigDetails.php");
  }
  else
  {
    $GigDetailsShown = false;
    include_once ($Path."calendar/month.php");
  }
  echo '</div>';
?>
